/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* SEARCH FORM */

	#car-search-form {
		display: flex;
		justify-content: space-between;
	}
	
	.license_number_search, .license_number_button {
	
	}
	
	.license_number_search {
		width:78% !important;
		border-radius:0 !important;
		background-color: #FEA800 !important;
		border-color: #262D35 !important;
  		border-width: 3px 3px 3px 3px !important;
	}
	
	.license_number_button {
		width:20% !important;
		background-color: #262d35;
   		color: #ffffff;
		border-radius:0;
		border: none;
		font-size:24px;
		
	}
	
		.license_number_button:hover {
		background-color: #262d35;
		
	}

/* Filters */

.elementor-widget-jet-smart-filters-checkboxes .jet-list-tree__children {
    margin-right: 15px !important;
}

.elementor-widget-jet-smart-filters-checkboxes .jet-checkboxes-list__decorator {
    border: 2px solid #1373cf !important;
	background: #1373cf;
}


/* NAGISHUT */


body.trigger-position-left #enable-toolbar-trigger {
    position: absolute !important;
    bottom: -147% !important;
}

/* TEMPORARILY HIDE LICENSE PLATE SEARCH 
.search-section-header .search-card {
	display: none !important;
}
*/

.search-section-header .search-card {
    display: flex !important;
}